<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61ced42f5c534eac2463576556df6f14">
  <dict>
    <!--2020-03-28 10:37:53.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:37:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
